<?php
/**
* The template for displaying the footer
*
* Contains footer content and the closing of the #main and #page div elements.
*
* @package WordPress
* @subpackage lavinya_black
*/
?>
</div><!-- #main .wrapper -->
<footer id="colophon" role="contentinfo">
<div class="site-info">
<?php do_action( 'lavinyablack_credits' ); ?>
<?php
if ( function_exists( 'the_privacy_policy_link' ) ) {
the_privacy_policy_link( '', '<span role="separator" aria-hidden="true"></span>' );
}
?>
<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'lavinyablack' ) ); ?>" class="imprint" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'lavinyablack' ); ?>">
<?php
/* translators: %s: WordPress */
printf( __( 'Proudly powered by %s', 'lavinyablack' ), 'WordPress' );
?>
</a>
<span class="credits"><a href="<?php echo esc_url( __( 'https://lavinya.net/', 'lavinyablack' ) ); ?>" class="imprint" title="<?php esc_attr_e( 'Nature and landscape photos Lavinya.Net', 'lavinyablack' ); ?>">
<?php
/* translators: %s: Lavinya */
printf( __( 'Theme designed by %s', 'lavinyablack' ), 'Lavinya' );
?>
</a></span>
</div><!-- .site-info -->
</footer><!-- #colophon -->
</div><!-- #page -->
<?php wp_footer(); ?>
</body>
</html>
